body {
	display: block;
	margin: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

div.box {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: black;
	background-image: url('./siteimages/page-bg.png');
	background-repeat: no-repeat;
	background-position: center left;
	background-size: cover;
	z-index: 1;
	font-style: italic;
	font-family: serif;
	font-weight: lighter;
}

.box.dimmed {
	position: absolute;
}

.box.dimmed:after {
	content: " ";
	z-index: 2;
	display: block;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
}

div.centerbox {
	position: absolute;
	top: calc(50% -   150px);
	left: calc(50% -   400px);
	width: 800px;
	transition: top 0.5s;
	z-index: 3;
	background-color: rgba(0, 0, 0, 0);
}

div.centerbox.top {
	top: 0;
	transition: top 0.5s;
}

div.centerboxheading {
	color: rgba(255, 255, 255, 0);
	font-size: 95pt;
	background-image: url('./siteimages/sty_logo.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	height: 190px;
	top: 0;
	left: 0;
	width: 100%;
}

a.centerboxsubheading1 {
	color: rgba(255, 255, 255, 0.7);
	font-size: 25pt;
	display: inline-block;
	text-align: center;
	width: 100%;
}

div.top a.centerboxsubheading1 {
	height: 0;
	font-size: 0;
	display: none;
}

div.centerboxsubheading2 {
	height: 0;
	font-size: 0;
}

div.top div.centerboxsubheading2 {
	bottom: 0;
	height: initial;
	color: rgba(255, 255, 255, 0.7);
	font-size: 27pt;
	display: inline-block;
	width: 100%;
	text-align: center;
}

div.top div.centerboxsubheading2 a {
	color: navajowhite;
	font-size: 27pt;
}

a.centerboxaction {
	width: 100%;
	display: inline-block;
	text-align: right;
	color: rgba(255, 255, 255, 0.7);
	font-size: 25pt;
}

div.top a.centerboxaction {
	display: none;
}

div.leftbox {
	position: absolute;
	top: 250px;
	left: 0;
	height: calc(100% -   250px);
	width: 33vw;
	overflow-y: auto;
	overflow-x: hidden;
	z-index: 4;
}

div.rightbox {
	position: absolute;
	top: 260px;
	right: 0;
	height: calc(100% -   260px);
	width: calc(100% -   33.2vw);
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 4;
}

div.leftcontent {
	position: relative;
	float: left;
	width: 27vw;
	padding-bottom: 4.5vw;
	text-align: right;
}

div.leftcontent:hover {
	cursor: pointer;
}

a.leftcontentheading {
	color: navajowhite;
	font-size: 5vh;
}

div.rightcontent {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	opacity: 0;
	transition: opacity 1s ease-out;
	color: white;
}

a.rightcontentimage {
	position: relative;
	float: left;
	margin: 16px;
}

a.rightcontentimage img {
	width: 270px;
}

div.rightcontentheading {
	float: left;
	width: 100%;
	text-align: center;
	color: white;
	font-size: 40pt;
	margin-bottom: 16px;
}

div.menu1 div.rightcontent.menu1,div.menu2 div.rightcontent.menu2,div.menu3 div.rightcontent.menu3,div.menu4 div.rightcontent.menu4,div.menu5 div.rightcontent.menu5
	{
	opacity: 1;
	transition: opacity 1s ease-in;
	z-index: 10;
}

div.menu1 div.leftcontent.menu1 a,div.menu2 div.leftcontent.menu2 a,div.menu3 div.leftcontent.menu3 a,div.menu4 div.leftcontent.menu4 a,div.menu5 div.leftcontent.menu5 a
	{
	color: red;
}

.rightcontenttext {
	font-size: 0.1vh;
}

div.menu1 div.rightcontent.menu1 .rightcontenttext,div.menu2 div.rightcontent.menu2 .rightcontenttext,div.menu3 div.rightcontent.menu3 .rightcontenttext,div.menu4 div.rightcontent.menu4 .rightcontenttext,div.menu5 div.rightcontent.menu5 .rightcontenttext
	{
	font-size: 4.5vh;
}

.hidden {
	display: none;
}

.underline {
	text-decoration: underline;
}

.slideshow_display {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 1;
	transition: opacity 2s ease-in;
}

.slideshow_hide {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	transition: opacity 2s ease-out;
}

.slideshowimg {
	width: 49%;
	display: inline-block;
	text-align: center;
	height: 25vw;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: top;
}

.slideshowtext {
	width: 49%;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.slideshowtext a {
	font-size: 2.6vw;
}

.slideshowtext div {
	display: inline-block;
	text-align: center;
}

.slideshowimg img {
	width: 70%;
}

.slideshowhdr {
	width: 100%;
}

.slideshowhdr h1 {
	text-align: center;
	font-size: 3vw;
}

h1 {
	font-size: 3vw;
}

bullet {
	display: inline-block;
	background: navajowhite;
	border-radius: 0.2em;
	font-size: 2vw;
	color: black;
	margin: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

@media ( max-device-width :1000px) {
	div.centerbox.top {
		width: 100%;
		left: 0;
		padding: 10px;
	}
	div.top div.centerboxheading {
		width: 49%;
		height: 120px;
		display: inline-block;
	}
	div.top div.centerboxsubheading2 {
		width: 48%;
		display: inline-block;
		vertical-align: top;
	}
	div.top div.centerboxsubheading2 span {
		float: right;
		text-align: right;
	}
	div.top div.centerboxsubheading2 a {
		width: 100%;
		font-size: 30px;
		color: white;
	}
	div.leftbox {
		top: 150px;
		height: calc(100% -   150px);
	}
	a.leftcontentheading {
		font-size: 6vh;
	}
	div.rightbox {
		position: absolute;
		top: 120px;
		height: calc(100% -   140px);
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 4;
	}
	div.leftcontent {
		padding-bottom: 2.5vw;
	}
	.slideshowtext div {
		width: 95%;
		display: inline-block;
		text-align: center;
	}
	.slideshowimg img {
		width: 100%;
	}
	.slideshowimg {
		width: 49%;
		float: left;
		height: 53vh;
	}
	.slideshowtext {
		width: 49%;
		float: left;
	}
	.slideshowtext a {
		font-size: 2.6vw;
	}
	bullet {
		font-size: 2.6vw;
	}
}

@media ( orientation :portrait) and (max-device-width:1000px) {
	div.centerboxheading {
		background-image: url('./siteimages/sty_logo2.png');
		height: 450px;
	}
	div.top div.centerboxheading {
		height: 275px;
	}
	div.centerbox {
		position: absolute;
		top: calc(50% -   450px);
	}
	a.centerboxsubheading1 {
		font-size: 42pt;
	}
	a.centerboxaction {
		font-size: 45pt;
		margin-top: 100px;
	}
	div.top div.centerboxsubheading2 a {
		font-size: 60px;
	}
	div.leftbox {
		top: 400px;
		height: calc(100% -   400px);
	}
	div.rightbox {
		top: 430px;
		height: calc(100% -   430px);
	}
	div.leftcontent {
		padding-bottom: 5.5vh;
	}
	a.leftcontentheading {
		font-size: 3.4em;
	}
	.slideshowimg {
		width: 99%;
		float: initial;
		height: 33vh;
	}
	.slideshowtext {
		width: 99%;
		float: initial;
	}
	.slideshowtext a {
		font-size: 4vw;
	}
	bullet {
		font-size: 4vw;
	}
	.slideshowhdr h1 {
		font-size: 4vw;
	}
	.rightcontenttext {
		font-size: 0.1vh;
	}
	div.menu1 div.rightcontent.menu1 .rightcontenttext,div.menu2 div.rightcontent.menu2 .rightcontenttext,div.menu3 div.rightcontent.menu3 .rightcontenttext,div.menu4 div.rightcontent.menu4 .rightcontenttext,div.menu5 div.rightcontent.menu5 .rightcontenttext
		{
		font-size: 3vh;
	}
}

@media print {
	.no-print,.no-print * {
		display: none !important;
	}
	div.rightcontent {
		display: none !important;
	}
	div.menu1 div.rightcontent.menu1,div.menu2 div.rightcontent.menu2,div.menu3 div.rightcontent.menu3,div.menu4 div.rightcontent.menu4,div.menu5 div.rightcontent.menu5
		{
		display: block !important;
	}
	div.rightbox {
		position: relative;
		float: left;
		top: initial;
		left: 0;
		width: 100%;
		z-index: 4;
	}
	div.rightcontent {
		color: inherit;
	}
	div.box * {
		position: relative;
	}
	div.box {
		position: relative;
		float: left;
		top: 0;
		left: 0;
		height: initial;
		width: 100%;
		background-color: initial;
		background-image: initial;
		background-repeat: repeat;
		/* background-position:; */
		background-size: auto;
		z-index: 1;
	}
	.box.dimmed {
		position: absolute;
	}
	.box.dimmed:after {
		content: " ";
		z-index: 2;
		display: block;
		position: absolute;
		height: initial;
		top: 0;
		left: 0;
		right: 0;
		background: initial;
	}
	div.centerbox {
		position: relative;
		top: 0;
		height: initial;
		z-index: 3;
	}
}